.mega-menu__content {
  display: flex;
}

.megamenu__featured-products {
  text-transform: none;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 20px;
  padding: 0 20px;
}

.megamenu__featured-products .card__information .price-ratings {
  display: none;
}


.global-settings-popup,
.header__submenu.global-settings-popup {
  border-radius: var(--popup-corner-radius);
  border-color: rgba(var(--color-foreground), var(--popup-border-opacity));
  border-style: solid;
  border-width: var(--popup-border-width);
  box-shadow: var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius) rgba(var(--color-shadow), var(--popup-shadow-opacity));
  z-index: -1;
}

.mega-menu[open] .mega-menu__content .ada-logo-container img {
  filter: brightness(0) saturate(100%) invert(30%) sepia(70%) saturate(3222%) hue-rotate(218deg) brightness(80%) contrast(103%);
}